"StringEncoding"="UTF8";
// fix menu entries
"Menu:File" = "文件(&W)";
"File:Open..." = "打开(&K)...";
"File:Close" = "关闭(&G)";
"File:Save" = "保存(&B)";
"File:Save as..." = "另存为(&W)...";
"File:Revert To Saved" = "重新读取文件(&C)";
"File:Update" = "更新(&X)";

"File:Print..." = "打印(&D)...";
"File:Print Preview" = "打印预览(&Y)";
"File:Print Setup..." = "打印设置(&S)...";
"File:Send..." = "发送(&F)...";

"File:Exit" = "退出(&T)";

"Menu:Edit" = "编辑(&B)";
"Edit:Cut" = "剪切(&J)";
"Edit:Copy" = "复制(&F)";
"Edit:Delete" = "删除(&S)";
"Edit:Select All" = "全部选定(&D)";
"Edit:Deselect" = "取消选择(&Q)";

"Menu:Masken" = "蒙板(&M)";
"Masken:Selektion" = "选择内容";
"Masken:Automatische Transparenz" = "自动透明";

"Menu:Window" = "窗口(&C)";
"Window:New Window" = "新建副本窗口(&F)";
"Window:Cascade" = "层叠(&D)";
"Window:Tile Horizontal" = "水平平铺(&S)";
"Window:Tile Vertical" = "垂直平铺(&C)";
"Window:Size to fit" = "调整为合适大小(&T)";

"Menu:?" = "&?";
"?:Help Topics" = "帮助主题(&B)";
"?:About PhotoLine..." = "关于 PhotoLine(&G)...";

"MenuSub:Clipping Layer" = "修剪图层";
"MenuSub:Navigation" = "激活图层";
"Menu:Layout" = "布局(&J)";
"MenuSub:Alignment Helpers" = "辅助布局设施(&F)";
"MenuSub:Lists" = "预设列表";
"Layout:Image" = "图像";

"MenuSub:Dialog Layout" = "窗口布局";

"MenuSub:Neu" = "新建图层";
"MenuSub:Gruppen" = "图层组合";
